<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	
  <modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.etsi.mts.tdl</groupId>
	  	<artifactId>org.etsi.mts.tdl.parent</artifactId>
		<version>1.0.0-SNAPSHOT</version>
		<relativePath>../../org.etsi.mts.tdl.parent</relativePath>

	</parent>

	<artifactId>org.etsi.mts.tdl.ttcn3.feature</artifactId>
  	<packaging>eclipse-feature</packaging>

	<name>TDL GR Editor Feature</name>
</project>